#reviewEvent{
}
#reviewEvent h2{
	margin : 0 0 15px ;
	font-size : 150% ;
	font-weight : bold ;
	color : #320000 ;
}
#reviewEvent p{
	margin : 20px 0 25px ;
	line-height : 140% ;
	color : #666 ;
}
#reviewEvent p.more{
	margin : 0 ;
	line-height : 140% ;
}
#reviewEvent p.more a{
	color : #630 ;
}
#reviewEvent p.more a:hover{
	color : #f60 ;
}
#reviewEvent p.resultMessage{
	margin : 0 0 10px ;
	line-height : 140% ;
	color : #666 ;
}
/**************************************************
	.review_contest
**************************************************/
#reviewEvent .review_contest{
	padding : 0 0 30px ;
}
#reviewEvent .review_contest ul.list li{
	margin : 0 0 20px ;
}
#reviewEvent .review_contest ul.list li a:hover{
	opacity : 0.7 ;
	filter: alpha(opacity=70);
}
/**************************************************
	.review_result
**************************************************/
#reviewEvent .review_result{
	width : 630px ;
	padding : 0 0 30px ;
	overflow : hidden ;
}
#reviewEvent .review_result ul.list{
	width : 645px ;
}
#reviewEvent .review_result ul.list li{
	float : left ;
	width : 200px ;
	margin : 0 15px 20px 0 ;
}
#reviewEvent .review_result ul.list li strong{
	display : block ;
	margin : 0 0 5px ;
	color : #666 ;
	white-space : nowrap ;
	overflow : hidden ;
	-o-text-overflow : ellipsis ;
	text-overflow : ellipsis ;
}
#reviewEvent .review_result ul.list li a img{
	max-width : 200px ;
	height : auto ;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#reviewEvent .review_result ul.list li a:hover{
	opacity : 0.7 ;
	filter: alpha(opacity=70);
}
#reviewEvent .review_result ul.list li span.body{
	display : block ;
	margin : 5px 0 0 ;
	color : #666 ;
	line-height : 140% ;
}
/**************************************************
	.prizeBox
**************************************************/
#reviewEvent .prizeBox{
	padding : 10px 10px 20px ;
	border : #FFB000 1px dotted ;
}
#reviewEvent .prizeBox p{
	margin : 0 ;
}
#reviewEvent .prizeBox p.fig{
	margin : 15px 0 0 ;
	text-align : center ;
}
